/* Main Selectors */
body {
    margin-top: 0px;
	background-color: #f2f2f2;
	color: #552700;
	font-family:"Verdana", "Arial", "Helvetica", sans-serif;
	font-size:12px;
}

a:link {
	background-color: transparent;
	color: #990000;
	font-weight:bold;
	text-decoration:none;
}

a:active {
	background-color: #ffffcc;
	color: #FF0000;
	font-weight:bold;
	text-decoration:none;
}

a:visited {
	background-color: transparent;
	color: #BF0000;
	font-weight:bold;
	text-decoration:none;
}

a.external {
background: url(external.png) center right no-repeat;
padding-right: 13px;
}

a:hover {
	background-color: #ffffcc;
	color: #FF0000;
	font-weight:bold;
	text-decoration:none;
}

h1
{
font-family:"Garamond", "Palatino Linotype", "Times New Roman", serif;
color:#990000;
text-align:left;
font-size:30px;
}

hr
{
color:#552700;
}












